requires 'Storable' => '0';
requires 'Class::Method::Modifiers' => '0';
requires 'Mojolicious::Plugin::Model' => '0.13';